/**/
/**/
/**/
/**/
.org_search {
  font-size: 0;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .org_search {
    text-align: left;
  }
}
.org_search * {
  font-size: 16px;
  font-family: "NotoSansRN";
}
.org_search .os__frame {
  display: inline-block;
  padding: 12px 18px;
  margin-bottom: 40px;
  border: 1px solid #ccc;
  background: #f5f5f5;
}
.org_search .os__title, .org_search .os__form {
  display: inline-block;
  vertical-align: middle;
}
.org_search .os__title {
  width: 100px;
  font-size: 0;
}
.org_search .os__title .title__text {
  display: inline-block;
  position: relative;
  padding-left: 24px;
  font-size: 16px;
  color: #414141;
  font-weight: 500;
  font-family: "NotoSansRN";
}
.org_search .os__title .title__text:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -7.5px;
  width: 16px;
  height: 15px;
  background-repeat: no-repeat;
  background-position: 50%;
  background-image: url("../../img/maintenance/org_search__title.png");
}
.org_search .os__title ~ .os__form {
  margin-left: 20px;
}
@media only screen and (max-width: 767px) {
  .org_search .os__title ~ .os__form {
    margin-left: 0;
    margin-top: 10px;
  }
}
.org_search .os__form {
  width: 400px;
  white-space: nowrap;
  font-size: 0;
}
@media only screen and (max-width: 767px) {
  .org_search .os__form {
    width: 100%;
  }
}
.org_search .os__form .os__select, .org_search .os__form .os__inputs {
  display: inline-block;
  vertical-align: middle;
}
.org_search .os__form .os__inputs {
  width: calc(100% - 130px);
  background-color: #fff;
}
@media only screen and (max-width: 767px) {
  .org_search .os__form .os__inputs {
    width: calc(100% - 110px);
  }
}
.org_search .os__form .os__select ~ .os__inputs {
  margin-left: 10px;
}
.org_search .os__select {
  width: 120px;
  height: 48px;
}
@media only screen and (max-width: 767px) {
  .org_search .os__select {
    width: 100px;
  }
}
.org_search .os__inputs {
  position: relative;
  height: 48px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-right: 48px;
  border: 1px solid #ccc;
}
.org_search .os__inputs .os__input {
  width: 100%;
  height: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 0;
  background: none;
  margin: 0;
  padding: 0 18px;
}
.org_search .os__submit {
  position: absolute;
  top: 0;
  right: 0;
  width: 47px;
  height: 100%;
  background-repeat: no-repeat;
  background-position: 0 50%;
  background-image: url(../../img/board/list_search_bar.png);
  overflow: hidden;
}
.org_search .os__submit .submit__button {
  width: 100%;
  height: 100%;
  border: none;
  background: none;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50%;
  background-image: url(../../img/board/list_search.png);
  text-indent: -9999px;
  text-align: left;
  overflow: hidden;
  cursor: pointer;
}

.mail_app {
  width: 480px;
  max-width: 100%;
}
.mail_app * {
  font-family: "NotoSansRN";
}
.mail_app .mail_app__logo {
  border-bottom: 1px solid #ccc;
  padding-bottom: 25px;
  margin-bottom: 25px;
}
.mail_app .mail_app__logo img {
  max-width: 100%;
}
.mail_app .mail_app__text {
  margin: 30px 0;
  font-size: 18px;
  color: #646464;
  font-weight: 500;
}
@media only screen and (max-width: 767px) {
  .mail_app .mail_app__text {
    margin: 20px 0;
    font-size: 16px;
  }
}
.mail_app .mail_app__text em {
  color: #101010;
  font-weight: 600;
}
.mail_app .mail_app__text ul {
  margin-top: 20px;
  padding: 24px;
  border: 1px solid #ccc;
  text-align: left;
}
@media only screen and (max-width: 767px) {
  .mail_app .mail_app__text ul {
    padding: 18px;
  }
}
.mail_app .mail_app__text ul li {
  font-size: 16px;
  color: #646464;
  font-weight: 500;
}
@media only screen and (max-width: 767px) {
  .mail_app .mail_app__text ul li {
    font-size: 14px;
  }
}
.mail_app .mail_app__text ul li ~ li {
  margin-top: 10px;
}
.mail_app .mail_app__link {
  display: block;
  height: 48px;
  background-color: #144f9b;
  font-size: 16px;
  color: #fff;
  font-weight: 500;
  text-align: center;
  line-height: 48px;
}
@media only screen and (max-width: 767px) {
  .mail_app .mail_app__link {
    height: 38px;
    line-height: 38px;
  }
}

.renew--map {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  overflow: hidden;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #f5f5f5;
  border: 1px solid #135b9f;
}
.renew--map * {
  font-family: "NotoSansRN";
}
.renew--map .map__api {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.renew--map .map__api > div {
  width: 100%;
  height: 100%;
}
.renew--map .map__location {
  position: absolute;
  z-index: 10;
  bottom: 0;
  left: 0;
  width: 100%;
  border-top: 1px solid #135b9f;
  background-color: #fff;
  display: table;
}
@media only screen and (max-width: 767px) {
  .renew--map .map__location {
    display: block;
    font-size: 0;
    position: relative;
  }
}
.renew--map .map__location .location__title,
.renew--map .map__location .location__contact {
  display: table-cell;
  vertical-align: middle;
  height: 120px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 28px;
}
@media only screen and (max-width: 1080px) {
  .renew--map .map__location .location__title,
.renew--map .map__location .location__contact {
    height: 100px;
    padding: 0 24px;
  }
}
@media only screen and (max-width: 767px) {
  .renew--map .map__location .location__title,
.renew--map .map__location .location__contact {
    display: block;
    height: auto;
    padding: 14px 14px;
  }
}
.renew--map .map__location .location__title {
  width: 430px;
  background-position: 50%;
  background-repeat: no-repeat;
  background-image: url("../../img/maintenance/map/background.png");
  background-size: cover;
}
@media only screen and (max-width: 1080px) {
  .renew--map .map__location .location__title {
    width: 280px;
  }
}
@media only screen and (max-width: 767px) {
  .renew--map .map__location .location__title {
    width: 100%;
  }
}
.renew--map .map__location .location__title .title__name {
  position: relative;
  display: inline-block;
  padding-left: 40px;
  font-size: 24px;
  color: #fff;
  font-weight: 600;
  word-break: keep-all;
}
@media only screen and (max-width: 1080px) {
  .renew--map .map__location .location__title .title__name {
    font-size: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .renew--map .map__location .location__title .title__name {
    font-size: 16px;
    padding-left: 28px;
  }
}
.renew--map .map__location .location__title .title__name:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 28px;
  height: 28px;
  background-repeat: no-repeat;
  background-image: url("../../img/maintenance/map/title.png");
  background-size: cover;
}
@media only screen and (max-width: 767px) {
  .renew--map .map__location .location__title .title__name:before {
    width: 20px;
    height: 20px;
  }
}
.renew--map .map__location .location__contact {
  font-size: 0;
}
.renew--map .map__location .location__contact .contact__stnc {
  font-size: 18px;
  color: #828282;
  font-weight: 400;
  line-height: 1.2;
}
.renew--map .map__location .location__contact .contact__stnc:after {
  content: "";
  display: block;
  clear: both;
}
.renew--map .map__location .location__contact .contact__stnc ~ .contact__stnc {
  margin-top: 15px;
}
@media only screen and (max-width: 767px) {
  .renew--map .map__location .location__contact .contact__stnc ~ .contact__stnc {
    margin-top: 10px;
  }
}
@media only screen and (max-width: 1080px) {
  .renew--map .map__location .location__contact .contact__stnc {
    font-size: 16px;
  }
}
@media only screen and (max-width: 767px) {
  .renew--map .map__location .location__contact .contact__stnc {
    font-size: 14px;
  }
}
.renew--map .map__location .location__contact .contact__stnc .stnc__icon {
  position: relative;
  float: left;
  width: 20px;
  margin-right: 10px;
  text-indent: -9999px;
  overflow: hidden;
}
@media only screen and (max-width: 767px) {
  .renew--map .map__location .location__contact .contact__stnc .stnc__icon {
    width: 16px;
  }
}
.renew--map .map__location .location__contact .contact__stnc .stnc__icon:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  display: block;
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50%;
}
@media only screen and (max-width: 767px) {
  .renew--map .map__location .location__contact .contact__stnc .stnc__icon:before {
    width: 16px;
    height: 16px;
  }
}
.renew--map .map__location .location__contact .contact__stnc .stnc__text {
  display: block;
  overflow: hidden;
}
.renew--map .map__location .location__contact .contact__stnc.cfy--address .stnc__icon:before {
  background-image: url("../../img/cms/01_intro/07_map/location.png");
}
.renew--map .map__location .location__contact .contact__stnc.cfy--call .stnc__icon:before {
  background-image: url("../../img/cms/01_intro/07_map/tell.png");
}

/*
.renew--greet__backup{
    *{font-family: "NotoSansRN";}
    .greet__directors{
        margin-bottom: 75px;
        text-align: right;
        font-size: 0;

        @include respond-to($pc-small) {}

        @include respond-to($tablet-portrait) {margin-bottom: 50px;}
        @include respond-to($tablet-landscape) {}
        @include respond-to($tablet-middle) {}

        @include respond-to($phone-portrait) {margin-bottom: 35px;}
        @include respond-to($phone-landscape) {}
        @include respond-to($phone-middle) {}
        .directors__open-button{
            margin: 0; padding: 0; border: none; background: none; cursor: pointer;
            width: 150px; height: 42px;
            box-sizing: border-box;
            border: 1px solid #6c6c6c;
            border-radius: 25px;
            background-color: transparent;
            font-size: 16px; color: #626262; font-weight: 500; text-align: center;

            @include respond-to($pc-small) {}

            @include respond-to($tablet-portrait) {}
            @include respond-to($tablet-landscape) {}
            @include respond-to($tablet-middle) {}

            @include respond-to($phone-portrait) {width: 120px; height: 38px; font-size: 13px;}
            @include respond-to($phone-landscape) {}
            @include respond-to($phone-middle) {}
            &:focus, &:hover{border-color: #1a5198; color: #1a5198;}
        }
    }

    .greet__visual{
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        height: 240px;
        padding-left: 470px;
        background-color: #f4f4f4;
        background: {
            repeat: no-repeat;
            size: cover;
            image: url("../../img/maintenance/greet/background--pc.png");
        };

        @include respond-to($pc-small) {
            padding-left: 470/12+vw;
            height: 240/12+vw;
        }

        @include respond-to($tablet-portrait) {}
        @include respond-to($tablet-landscape) {
        }
        @include respond-to($tablet-middle) {}

        @include respond-to($phone-portrait) {
            height: auto;
            min-height: 110px;
            box-sizing: border-box;
            padding: 18px 0;
            padding-left: 470/12+vw;
            background-image: url("../../img/maintenance/greet/background--mobile.png");
        }
        @include respond-to($phone-landscape) {}
        @include respond-to($phone-middle) {}
        .visual__photo{
            position: absolute; bottom: -15px; left: 130px;

            @include respond-to($pc-small) {
                left: 130/12+vw; bottom: -15/12+vw;
            }

            @include respond-to($tablet-portrait) {}
            @include respond-to($tablet-landscape) {}
            @include respond-to($tablet-middle) {}

            @include respond-to($phone-portrait) {
            }
            @include respond-to($phone-landscape) {}
            @include respond-to($phone-middle) {
                bottom: -8px; left: 10px;
            }

            img{

                @include respond-to($pc-small) {
                    width: 261/12+vw;
                }

                @include respond-to($tablet-portrait) {
                }
                @include respond-to($tablet-landscape) {}
                @include respond-to($tablet-middle) {
                    // width: 220px;
                }

                @include respond-to($phone-portrait) {
                    // width: 130px;
                }
                @include respond-to($phone-landscape) {}
                @include respond-to($phone-middle) {width: 125px;}
            }
        }
        .visual__slogan{
            position: relative;
            font-size: 36px; font-weight: 600; line-height: 1.3; color: #fff;

            @include respond-to($pc-small) {font-size: 36/12+vw;}

            @include respond-to($tablet-portrait) {}
            @include respond-to($tablet-landscape) {}
            @include respond-to($tablet-middle) {}

            @include respond-to($phone-portrait) {}
            @include respond-to($phone-landscape) {}
            @include respond-to($phone-middle) {font-size: 18px;}
            strong{
                font-weight: 700; color: #4dfdff;
                text-shadow: 2.973px 2.677px 27px rgba(0, 28, 110, 0.27);
            }
            .slogan__word{
                display: inline-block;
                position: relative;
                .word__q-mark{
                    position: absolute;
                    // font-size: 90px; color: #0b3761;
                    width: 31px; height: 27px;
                    font-style: normal;
                    background: {
                        repeat: no-repeat;
                        size: cover;
                    };
                    text-indent: -9999px;
                    overflow: hidden;

                    @include respond-to($pc-small) {
                        width: 31/12+vw; height: 27/12+vw;
                    }

                    @include respond-to($tablet-portrait) {}
                    @include respond-to($tablet-landscape) {}
                    @include respond-to($tablet-middle) {}

                    @include respond-to($phone-portrait) {}
                    @include respond-to($phone-landscape) {}
                    @include respond-to($phone-middle) {}
                    &.cfy--start{
                        top: 50%; transform: translate(0, -50%);
                        right: calc(100% + 20px);
                        @include respond-to($pc-small) {
                            right: calc(100% + 1.66vw);
                        }
                        background-image: url("../../img/maintenance/greet/qmark--start.png");
                    }
                    &.cfy--end{
                        top: 50%; transform: translate(0, -50%);
                        left: calc(100% + 20px);
                        @include respond-to($pc-small) {
                            left: calc(100% + 1.66vw);
                        }
                        background-image: url("../../img/maintenance/greet/qmark--end.png");
                    }
                }
                &:first-child{
                    display: block;
                }
            }
        }
        .visual__director{
            margin-top: 15px;
            font-size: 22px; font-weight: 500; line-height: 1; color: #fff;

            @include respond-to($pc-small) {font-size: 22/12+vw;}

            @include respond-to($tablet-portrait) {font-size: 18px;}
            @include respond-to($tablet-landscape) {}
            @include respond-to($tablet-middle) {}

            @include respond-to($phone-portrait) {font-size: 12px;}
            @include respond-to($phone-landscape) {}
            @include respond-to($phone-middle) {}
            em{
                font-size: 24px; font-weight: 600;

                @include respond-to($pc-small) {font-size: 24/12+vw;}

                @include respond-to($tablet-portrait) {font-size: 20px;}
                @include respond-to($tablet-landscape) {}
                @include respond-to($tablet-middle) {}

                @include respond-to($phone-portrait) {font-size: 14px;}
                @include respond-to($phone-landscape) {}
                @include respond-to($phone-middle) {}
            }
        }
    }
    .greet__doc{
        position: relative;
        padding: 60px 24px 40px;
        background-color: #f9f9f9;
        border: 1px solid #f3f3f3;
        text-align: left;
        @include respond-to($pc-small) {}

        @include respond-to($tablet-portrait) {
            padding: 50px 20px 30px;
        }
        @include respond-to($tablet-landscape) {}
        @include respond-to($tablet-middle) {}

        @include respond-to($phone-portrait) {
            padding: 40px 14px 30px;
            text-align: left;
        }
        @include respond-to($phone-landscape) {}
        @include respond-to($phone-middle) {}
        *{& ~ *{margin-top: 30px;}}
        &:before{
            content: "";
            position: absolute; top: 0; left: 50%; transform: translate(-50%, -50%);
            width: 4px; height: 60px;
            border-radius: 3px;
            background-color: #a4acbb;

            @include respond-to($pc-small) {}

            @include respond-to($tablet-portrait) {height: 45px;}
            @include respond-to($tablet-landscape) {}
            @include respond-to($tablet-middle) {}

            @include respond-to($phone-portrait) {height: 35px;}
            @include respond-to($phone-landscape) {}
            @include respond-to($phone-middle) {}
        }

        .doc__preface{
            strong{
                font-size: 32px; font-weight: 600; color: #132b5d; word-break: keep-all;

                @include respond-to($pc-small) {}

                @include respond-to($tablet-portrait) {font-size: 28px;}
                @include respond-to($tablet-landscape) {}
                @include respond-to($tablet-middle) {}

                @include respond-to($phone-portrait) {font-size: 20px;}
                @include respond-to($phone-landscape) {}
                @include respond-to($phone-middle) {}
                span{
                    display: block;
                    font-weight: 500;
                }
            }
        }
        .doc__paragraph{
            font-size: 18px; color: #101010; font-weight: 500; line-height: 1.7; word-break: keep-all;
            @include respond-to($pc-small) {}

            @include respond-to($tablet-portrait) {font-size: 16px;}
            @include respond-to($tablet-landscape) {}
            @include respond-to($tablet-middle) {}

            @include respond-to($phone-portrait) {font-size: 14px;}
            @include respond-to($phone-landscape) {}
            @include respond-to($phone-middle) {}
            em{font-weight: 700;}
            .paragraph__word{
                display: block;
            }
        }
    }

    .greet__head{
        & ~ .greet__body{
            margin-top: 65px;

            @include respond-to($pc-small) {}

            @include respond-to($tablet-portrait) {margin-top: 50px;}
            @include respond-to($tablet-landscape) {}
            @include respond-to($tablet-middle) {}

            @include respond-to($phone-portrait) {margin-top: 40px;}
            @include respond-to($phone-landscape) {}
            @include respond-to($phone-middle) {}
        }
    }
}
*/
.renew--greet {
  padding-top: 15px;
}
@media only screen and (max-width: 767px) {
  .renew--greet {
    padding-top: 0;
  }
}
.renew--greet .greet__directors {
  margin-bottom: 25px;
  text-align: right;
  font-size: 0;
}
@media only screen and (max-width: 1080px) {
  .renew--greet .greet__directors {
    margin-bottom: 25px;
  }
}
@media only screen and (max-width: 767px) {
  .renew--greet .greet__directors {
    margin-bottom: 15px;
  }
}
.renew--greet .greet__directors .directors__open-button {
  margin: 0;
  padding: 0;
  border: none;
  background: none;
  cursor: pointer;
  width: 150px;
  height: 42px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid #6c6c6c;
  border-radius: 25px;
  background-color: transparent;
  font-size: 16px;
  color: #626262;
  font-weight: 500;
  text-align: center;
  letter-spacing: -1px;
}
@media only screen and (max-width: 767px) {
  .renew--greet .greet__directors .directors__open-button {
    width: 120px;
    height: 38px;
    font-size: 13px;
  }
}
.renew--greet .greet__directors .directors__open-button:focus, .renew--greet .greet__directors .directors__open-button:hover {
  border-color: #1a5198;
  color: #1a5198;
}
.renew--greet .greet__head {
  position: relative;
}
.renew--greet .greet__head ~ .greet__body {
  margin-top: 50px;
}
@media only screen and (max-width: 1080px) {
  .renew--greet .greet__head ~ .greet__body {
    margin-top: 50px;
  }
}
@media only screen and (max-width: 767px) {
  .renew--greet .greet__head ~ .greet__body {
    margin-top: 40px;
  }
}
.renew--greet .greet__image {
  position: absolute;
  bottom: 10px;
  left: 0;
  z-index: 1;
}
@media only screen and (max-width: 767px) {
  .renew--greet .greet__image {
    position: relative;
    bottom: inherit;
    z-index: 0;
    text-align: center;
  }
}
.renew--greet .greet__image img {
  max-width: 100%;
}
@media only screen and (max-width: 1180px) {
  .renew--greet .greet__image img {
    width: 52.6666666667vw;
  }
}
@media only screen and (max-width: 767px) {
  .renew--greet .greet__image img {
    width: 84.2666666667vw;
  }
}
.renew--greet .greet__preface {
  position: relative;
  padding: 30px 0;
}
@media only screen and (max-width: 767px) {
  .renew--greet .greet__preface {
    z-index: 1;
    margin-top: -30px;
    padding: 20px 0;
    background-color: #fff;
  }
}
.renew--greet .greet__preface:before, .renew--greet .greet__preface:after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 15px;
  background-repeat: repeat-x;
  background-position: 50%;
}
@media only screen and (max-width: 767px) {
  .renew--greet .greet__preface:before, .renew--greet .greet__preface:after {
    height: 10px;
  }
}
.renew--greet .greet__preface:before {
  top: 0;
  background-image: url("../../img/cms/01_katech/01_greet/top.png");
}
.renew--greet .greet__preface:after {
  bottom: 0;
  background-image: url("../../img/cms/01_katech/01_greet/bottom.png");
}
.renew--greet .greet__preface .preface__box {
  height: 345px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 90px;
  padding-top: 60px;
  border-top: 2px solid #e3e3e3;
  border-bottom: 2px solid #e3e3e3;
  text-align: right;
}
@media only screen and (max-width: 1180px) {
  .renew--greet .greet__preface .preface__box {
    height: 28.75vw;
    padding: 0 7.5vw;
    padding-top: 5vw;
  }
}
@media only screen and (max-width: 767px) {
  .renew--greet .greet__preface .preface__box {
    height: auto;
    padding: 25px 0;
    text-align: center;
  }
}
.renew--greet .greet__preface .preface__text img {
  max-width: 100%;
}
@media only screen and (max-width: 1180px) {
  .renew--greet .greet__preface .preface__text img {
    width: 33.4166666667vw;
  }
}
@media only screen and (max-width: 767px) {
  .renew--greet .greet__preface .preface__text img {
    width: 53.4666666667vw;
  }
}
.renew--greet .greet__doc {
  position: relative;
  padding: 60px 24px 40px;
  background-color: #f9f9f9;
  border: 1px solid #f3f3f3;
  text-align: left;
}
@media only screen and (max-width: 1080px) {
  .renew--greet .greet__doc {
    padding: 50px 20px 30px;
  }
}
@media only screen and (max-width: 767px) {
  .renew--greet .greet__doc {
    padding: 40px 14px 30px;
    text-align: left;
  }
}
.renew--greet .greet__doc * ~ * {
  margin-top: 30px;
}
.renew--greet .greet__doc .doc__preface strong {
  font-size: 32px;
  font-weight: 600;
  color: #132b5d;
  word-break: keep-all;
}
@media only screen and (max-width: 1080px) {
  .renew--greet .greet__doc .doc__preface strong {
    font-size: 28px;
  }
}
@media only screen and (max-width: 767px) {
  .renew--greet .greet__doc .doc__preface strong {
    font-size: 20px;
  }
}
.renew--greet .greet__doc .doc__preface strong span {
  display: block;
  font-weight: 500;
}
.renew--greet .greet__doc .doc__paragraph {
  font-size: 18px;
  color: #101010;
  font-weight: 500;
  line-height: 1.7;
  word-break: keep-all;
}
@media only screen and (max-width: 1080px) {
  .renew--greet .greet__doc .doc__paragraph {
    font-size: 16px;
  }
}
@media only screen and (max-width: 767px) {
  .renew--greet .greet__doc .doc__paragraph {
    font-size: 14px;
  }
}
.renew--greet .greet__doc .doc__paragraph em {
  font-weight: 700;
}
.renew--greet .greet__doc .doc__paragraph .paragraph__word {
  display: block;
}

.prof-apply {
  padding-top: 120px;
}
@media only screen and (max-width: 767px) {
  .prof-apply {
    padding-top: 45px;
  }
}
.prof-apply * {
  font-family: "NotoSansRN";
}
.prof-apply .apply--frame {
  width: 815px;
  margin: 0 auto;
  max-width: 100%;
}
.prof-apply .apply--title {
  margin-bottom: 35px;
  font-size: 34px;
  font-weight: 500;
  color: #000000;
  text-align: center;
  line-height: 1;
  word-break: keep-all;
}
@media only screen and (max-width: 767px) {
  .prof-apply .apply--title {
    font-size: 22px;
  }
}
.prof-apply .apply--guide {
  margin-bottom: 60px;
  padding: 35px 65px;
  background-color: #f9f9fa;
  border-top: 1px solid #000;
  border-bottom: 1px solid #b0b0b0;
}
@media only screen and (max-width: 767px) {
  .prof-apply .apply--guide {
    margin-bottom: 30px;
    padding: 20px;
  }
}
.prof-apply .apply--guide .stnc {
  font-size: 18px;
  color: #595757;
  word-break: keep-all;
}
@media only screen and (max-width: 767px) {
  .prof-apply .apply--guide .stnc {
    font-size: 14px;
  }
}
.prof-apply .apply--guide .stnc ~ .stnc {
  margin-top: 10px;
}
.prof-apply .apply--guide .stnc:after {
  content: "";
  display: block;
  clear: both;
}
.prof-apply .apply--guide .stnc .stnc__icon {
  float: left;
  margin-right: 5px;
}
.prof-apply .apply--guide .stnc .stnc__text {
  display: block;
  overflow: hidden;
  word-break: keep-all;
}
.prof-apply .apply--guide .stnc .stnc__text span {
  color: #3b889d;
}
.prof-apply .apply--link-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.prof-apply .apply--link-group ~ .apply--notice {
  margin-top: 25px;
}
.prof-apply .apply--link-group a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 250px;
  height: 60px;
  background-color: #3067b1;
  font-size: 20px;
  color: #fff;
  font-weight: 500;
}
@media only screen and (max-width: 767px) {
  .prof-apply .apply--link-group a {
    width: 180px;
    height: 48px;
    font-size: 16px;
  }
}
.prof-apply .apply--notice {
  font-size: 14px;
  color: #595757;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .prof-apply .apply--notice {
    font-size: 12px;
  }
}
.prof-apply .apply--form {
  padding: 0 80px;
}
@media only screen and (max-width: 767px) {
  .prof-apply .apply--form {
    padding: 0 20px;
  }
}
.prof-apply .apply--form .form-tab {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 65px;
  border: 1px solid #3067b1;
}
.prof-apply .apply--form .form-tab .tab-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 330px;
  height: 80px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 25px;
  color: #3067b1;
}
@media only screen and (max-width: 767px) {
  .prof-apply .apply--form .form-tab .tab-link {
    width: 50%;
    height: 48px;
    font-size: 16px;
  }
}
.prof-apply .apply--form .form-tab .tab-link.is--on {
  background-color: #3067b1;
  color: #fff;
}
.prof-apply .apply--form .form-row ~ .form-row {
  margin-top: 40px;
}
@media only screen and (max-width: 767px) {
  .prof-apply .apply--form .form-row ~ .form-row {
    margin-top: 20px;
  }
}
.prof-apply .apply--form .form-row .input-title {
  display: block;
  margin-bottom: 5px;
  font-size: 25px;
  font-weight: 600;
  color: #000000;
}
@media only screen and (max-width: 767px) {
  .prof-apply .apply--form .form-row .input-title {
    font-size: 18px;
  }
}
.prof-apply .apply--form .form-row input[type=text], .prof-apply .apply--form .form-row input[type=password] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  margin: 0;
  padding: 0;
  border: none;
  background: none;
  width: 100%;
  height: 60px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 8px;
  border-bottom: 1px solid #d1d1d1;
  font-size: 25px;
  color: #3067b1;
  font-weight: 500;
}
@media only screen and (max-width: 767px) {
  .prof-apply .apply--form .form-row input[type=text], .prof-apply .apply--form .form-row input[type=password] {
    height: 42px;
    font-size: 16px;
  }
}
.prof-apply .apply--form .form-row input[type=text]::-webkit-input-placeholder, .prof-apply .apply--form .form-row input[type=password]::-webkit-input-placeholder {
  font-weight: 300;
  color: #d5d5d5;
}
.prof-apply .apply--form .form-row input[type=text]::-moz-placeholder, .prof-apply .apply--form .form-row input[type=password]::-moz-placeholder {
  font-weight: 300;
  color: #d5d5d5;
}
.prof-apply .apply--form .form-row input[type=text]:-ms-input-placeholder, .prof-apply .apply--form .form-row input[type=password]:-ms-input-placeholder {
  font-weight: 300;
  color: #d5d5d5;
}
.prof-apply .apply--form .form-row input[type=text]::-ms-input-placeholder, .prof-apply .apply--form .form-row input[type=password]::-ms-input-placeholder {
  font-weight: 300;
  color: #d5d5d5;
}
.prof-apply .apply--form .form-row input[type=text]::placeholder, .prof-apply .apply--form .form-row input[type=password]::placeholder {
  font-weight: 300;
  color: #d5d5d5;
}
.prof-apply .apply--form .form-row textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  margin: 0;
  padding: 0;
  border: none;
  background: none;
  resize: none;
  width: 100%;
  height: 300px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 18px;
  border: 1px solid #d1d1d1;
  font-size: 25px;
  color: #3067b1;
  font-weight: 500;
}
@media only screen and (max-width: 767px) {
  .prof-apply .apply--form .form-row textarea {
    height: 180px;
    font-size: 16px;
  }
}
.prof-apply .apply--form .form-row textarea::-webkit-input-placeholder {
  font-weight: 300;
  color: #d5d5d5;
}
.prof-apply .apply--form .form-row textarea::-moz-placeholder {
  font-weight: 300;
  color: #d5d5d5;
}
.prof-apply .apply--form .form-row textarea:-ms-input-placeholder {
  font-weight: 300;
  color: #d5d5d5;
}
.prof-apply .apply--form .form-row textarea::-ms-input-placeholder {
  font-weight: 300;
  color: #d5d5d5;
}
.prof-apply .apply--form .form-row textarea::placeholder {
  font-weight: 300;
  color: #d5d5d5;
}
.prof-apply .apply--form .form-submit {
  margin-top: 90px;
}
@media only screen and (max-width: 767px) {
  .prof-apply .apply--form .form-submit {
    margin-top: 50px;
  }
}
.prof-apply .apply--form .form-submit .submit-agree {
  font-size: 20px;
  color: #101010;
  text-align: center;
  line-height: 1;
}
@media only screen and (max-width: 767px) {
  .prof-apply .apply--form .form-submit .submit-agree {
    font-size: 16px;
  }
}
.prof-apply .apply--form .form-submit .submit-agree .agree-checkbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 767px) {
  .prof-apply .apply--form .form-submit .submit-agree .agree-checkbox {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
.prof-apply .apply--form .form-submit .submit-agree .agree-checkbox input[type=checkbox] {
  float: left;
  width: 20px;
  height: 20px;
  margin-right: 10px;
  margin-top: 2px;
}
.prof-apply .apply--form .form-submit .submit-agree .agree-checkbox span {
  display: block;
  overflow: hidden;
  text-align: left;
  word-break: keep-all;
  line-height: 1.5;
}
.prof-apply .apply--form .form-submit .submit-agree ~ .submmit-func {
  margin-top: 40px;
}
.prof-apply .apply--form .form-submit .submmit-func {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.prof-apply .apply--form .form-submit .submmit-func button, .prof-apply .apply--form .form-submit .submmit-func a {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  margin: 0;
  padding: 0;
  border: none;
  background: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 250px;
  height: 60px;
  background-color: #3067b1;
  font-size: 20px;
  color: #fff;
  font-weight: 500;
}
@media only screen and (max-width: 767px) {
  .prof-apply .apply--form .form-submit .submmit-func button, .prof-apply .apply--form .form-submit .submmit-func a {
    width: 180px;
    height: 48px;
    font-size: 16px;
  }
}
.prof-apply .apply--complete {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.prof-apply .apply--complete strong {
  display: block;
  margin: 40px 0;
  font-size: 41px;
  color: #3067b1;
  font-weight: 500;
  line-height: 1;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .prof-apply .apply--complete strong {
    font-size: 28px;
  }
}
.prof-apply .apply--complete p {
  font-size: 25px;
  color: #3e3a39;
  line-height: 1.5;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .prof-apply .apply--complete p {
    font-size: 16px;
  }
}